Pkg.Desc=Android SDK Platform 8.0.0
Pkg.UserSrc=false
Pkg.Revision=2
AndroidVersion.ApiLevel=26
SystemImage.Abi=x86
SystemImage.GpuSupport=true
SystemImage.TagId=android-wear
SystemImage.TagDisplay=Android Wear
